.menu-wrapper {
    background-color: tansparent;
    border-color: #243572;
    border-top: solid .1em;
    border-bottom: solid .1em;
    -webkit-font-smoothing: antialiased;
    height: 2.1em;
    overflow: hidden;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    transition: height 0.5s;
    position: fixed;
    width: 100vw;
    z-index: 3;
}



.menu-horizontal {
    text-align: center;
    height: 2.5em;
}

.menu-color {
    background-color: white;
    color: #5d85c3;
}

@media (min-width: 48em) {
    .menu-wide {
        top: 10em;
    }
}

.menu-toggle {
    width: 34px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
}

.menu-toggle .bar {
    background-color: #777;
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 100px;
    position: absolute;
    top: 18px;
    right: 7px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.menu-toggle .bar:first-child {
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.menu-toggle.x .bar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menu-toggle.x .bar:first-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media (max-width: 47.999em) {
    .menu-right {
        text-align: left;
    }
    .menu-toggle {
        display: block;
    }
}

.menu-right {
    text-align: right;
}

.menu-list {
    padding: 0;
    height: 100%;
}

.menu-item {
    padding-right: 2em;
    padding-left: 2em;
    font-size: 110%;
    color: #5d85c3;
}

.menu-link {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.menu-item-selected {
    padding-right: 1em;
    padding-left: 1em;
    font-size: 110%; 
    color: #e9503e;
    background-color: white;
}

.menu-item-selected a,
.menu-item-selected a:visited {
    color: #e9503e;
    background-color: white;
    text-decoration: none;
}

.menu-item a,
.menu-item a:visited {
    text-decoration: none;
    color: #5d85c3;
}

.submenu-wrapper {
    -webkit-font-smoothing: antialiased;
    height: 1.5em;
    overflow: hidden;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    transition: height 0.5s;
    position: fixed;
    left: 0;
    top: 12.22em;
    width: 100vw;
    z-index: 3;
}

@media (min-width: 768px) {
    .submenu-visiblity {
        display: block;
    }
}

@media (max-width: 767px) {
    .submenu-visiblity {
        display: none;
    }
}

.submenu-horizontal {
    text-align: center;
    background-color: #5d85c3;
    color: white;
}

.submenu-list {
    text-align: center;
}

.submenu-list li {
    display: inline;
    float: none;
}

.submenu-list a {
    display: inline-block;
    padding: 3px;
}

.submenu-item {
    padding-right: 1em;
    padding-left: 1em;
    padding-top: 0px;
    font-size: 90%;
}

.submenu-link {
    color: white;
    background-color: #5d85c3;
    text-decoration: none;
}

.submenu-link a {
    color: white;
    text-decoration: none;
    background-color: #5d85c3;
}